#!/bin/sh
echo 'name: hscolour
version: 1.20.2
id: hscolour-1.20.2-a047eb444a8610877d6de5ccc487e3ce

license: GPL
copyright: 2003-2012 Malcolm Wallace; 2006 Bjorn Bringert
maintainer: Malcolm Wallace
stability:
homepage: http://code.haskell.org/~malcolm/hscolour/
package-url:
synopsis: Colourise Haskell code.
description: hscolour is a small Haskell script to colourise Haskell code. It currently
             has six output formats:
             ANSI terminal codes (optionally XTerm-256colour codes),
             HTML 3.2 with <font> tags,
             HTML 4.01 with CSS,
             HTML 4.01 with CSS and mouseover annotations,
             XHTML 1.0 with inline CSS styling,
             LaTeX,
             and mIRC chat codes.
category: Language
author: Malcolm Wallace
exposed: True
exposed-modules: Language.Haskell.HsColour
                 Language.Haskell.HsColour.ANSI Language.Haskell.HsColour.Anchors
                 Language.Haskell.HsColour.ACSS Language.Haskell.HsColour.CSS
                 Language.Haskell.HsColour.Classify
                 Language.Haskell.HsColour.ColourHighlight
                 Language.Haskell.HsColour.Colourise
                 Language.Haskell.HsColour.General Language.Haskell.HsColour.HTML
                 Language.Haskell.HsColour.InlineCSS Language.Haskell.HsColour.LaTeX
                 Language.Haskell.HsColour.MIRC Language.Haskell.HsColour.Options
                 Language.Haskell.HsColour.Output Language.Haskell.HsColour.TTY
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.1/cabal/hscolour-1.20.2
library-dirs: /usr/local/lib/ghc-7.4.1/cabal/hscolour-1.20.2
              /usr/local/lib
hs-libraries: HShscolour-1.20.2
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.5.0.0-3459bca6d8e46666b517e8bb2e033728
         containers-0.4.2.1-cfc6420ecc2194c9ed977b06bdfd9e69
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.1/cabal/hscolour-1.20.2/html/hscolour.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.1/cabal/hscolour-1.20.2/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
